Bug 215391 - RFE: add an hook for restoring the consolefont
Summary: RFE: add an hook for restoring the consolefont
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pm-utils   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-13 19:23 UTC by Till Maas
Modified: 2015-03-05 01:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 15:26:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/etc/pm/hooks/60sysfont - restores the consolefont during resume (102 bytes, application/octet-stream)
2006-11-13 19:23 UTC, Till Maas
no flags Details

Description Till Maas 2006-11-13 19:23:56 UTC
Description of problem:

The consolefont is not restored after resume when using pm-suspend. I guess it
is the same with pm-hibernate.

Attached there is an script for /etc/pm/hooks that calls /sbin/setsysfont to set
the consolefont. I do not really know which number it should have as a prefix,
60 works fine for me.

Comment 1 Till Maas 2006-11-13 19:23:56 UTC
Created attachment 141090 [details]
/etc/pm/hooks/60sysfont - restores the consolefont during resume

Comment 2 Phil Knirsch 2007-01-23 15:26:44 UTC
Nice idea, added to latest pm-utils build.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.